MIIS - Delivery Agent - Bug #3688

Delivery Agent >while registration the application > personal information screen > Date of Birth Text
field > am getting date till 2002 so please set date of birth to minimum 18 years dynamically

08/16/2022 01:15 PM - Pravin J

Status: Closed Start date: 08/16/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/16/2022 06:43 PM - Ravi L

- Status changed from New to Resolved

#2 - 08/26/2022 11:08 AM - Pravin J

- Status changed from Resolved to Reopened

Note:- In calendar year should be till 2070 but visible only present year -18 year

#3 - 08/29/2022 09:38 PM - Ravi L

- Status changed from Reopened to Resolved

#4 - 08/30/2022 05:45 PM - priyanka Sharma
- Priority changed from High to Normal

#5 - 09/01/2022 06:13 PM - Pravin J

- Status changed from Resolved to Reopened

#6 - 09/01/2022 08:22 PM - Ravi L

- Status changed from Reopened to Feedback

#7 - 09/01/2022 08:24 PM - Ravi L

- Status changed from Feedback to Resolved

#8 - 09/01/2022 08:25 PM - Pravin J

- Status changed from Resolved to Closed
